Subject: [manet] LOADng Data Collection Cycle

From: "Ahmed A. Elawamry" <[email-masked]>
Date: Sun, 31 Mar 2013 07:37:37 -0700 (PDT)

Hello All,

I'm new to the MANET working group but i am following the mailing list
regarding the LOADng protocol. As mentioned at the LOADng drafts that it is
a reactive routing protocol extracted from the AODV; Thus, it has two cycles
(topology discovery and data collection cycle). Most of the discussions and
results are about the topology discovery cycle but i didn't found the
corresponding results at the data collection cycle as you know that the most
iterative operation is the data collection cycle not topology discovery. Are
there any justification about that?!

Thanks,
Ahmed A. Elawamry

--
View this message in context: http://ietf.10.n7.nabble.com/LOADng-Data-Collection-Cycle-tp363492.html
Sent from the IETF - manet mailing list archive at Nabble.com.